<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Proposed Rule Archive" />
<meta name="DC.title" content="History of Proposed Rules" />
<!--googleoff: snippet--><meta name="keywords" content="Proposed Rule Archive" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/history-proposed-rules" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/history-proposed-rules" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Policies and Guidance" />
<meta name="DC.date.created" content="2015-07-29" />
<meta name="DC.date.modified" content="2016-07-08" />
<meta name="DC.date.reviewed" content="2017-07-08" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>History of Proposed Rules | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-100967 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">History of Proposed Rules</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Please note that the <a href="http://www.gpo.gov/fdsys/pkg/FR-2009-10-30/pdf/E9-23315.pdf">Final Greenhouse Gas Mandatory Reporting Rule (PDF</a>) <span class="fileinfo">(260 pp, 1.4MB) </span>was signed by the Administrator on September 22, 2009 and has undergone several revisions. A list of all final rulemakings from that point forward is available on the <a href="/climatechangeisreal/ghgreporting/rulemaking-notices-ghg-reporting">Rulemaking Notices for GHG Reporting page</a>.</p>

<p><span>EPA is maintaining this record of GHGRP materials, many generated prior to the September 22, 2009 signature, for historical purposes.</span></p>



<h3 id="back">Background</h3>

<p>In response to the FY2008 Consolidated Appropriations Act (H.R. 2764; Public Law 110–161), EPA has proposed a rule that requires mandatory reporting of greenhouse gas (GHG) emissions from large sources in the United States.</p>

<p>The proposed rule would collect accurate and comprehensive emissions data to inform future policy decisions.</p>

<p>In general, EPA proposes that suppliers of fossil fuels or industrial greenhouse gases, manufacturers of vehicles and engines, and facilities that emit 25,000 metric tons or more per year of GHG emissions submit annual reports to EPA. The gases covered by the proposed rule are carbon dioxide (CO<sub>2</sub>), methane (CH<sub>4</sub>), nitrous oxide (N<sub>2</sub>O), hydrofluorocarbons (HFC), perfluorocarbons (PFC), sulfur hexafluoride (SF<sub>6</sub>), and other fluorinated gases including nitrogen trifluoride (NF<sub>3</sub>) and hydrofluorinated ethers (HFE).</p>

<p>The <a href="http://yosemite.epa.gov/opa/admpress.nsf/6424ac1caa800aab85257359003f5337/4bd0e6c514ec1075852575750053e7c0%21OpenDocument">proposed rule was signed by the Administrator on March 10, 2009</a>. On April 10, 2009. the proposed rule was published in the <em>Federal Register</em> (<a href="http://www.regulations.gov/">www.regulations.gov</a>) under Docket ID No. EPA-HQ-OAR-2008-0508:</p>

<p>The Proposed Mandatory Greenhouse Gas Reporting Rule public comment period ended June 9, 2009. The comment period was open for 60 days, following publication of the proposed rule in the<em> Federal Register</em>, April 10, 2009. Late comments may still be submitted on the proposed rule; however, the Clean Air Act does not require that the Environmental Protection Agency consider comments submitted past the end of the official comment period June 9, 2009, when developing the final rule.</p>

<h3 id="res">Resources</h3>

<div class="box multi related-info right">
	<div class="pane-content">
		<p><small>You will need Adobe Reader to view some of the files on this page. See <a href="http://epa.gov/epahome/pdf.html">EPA's PDF page</a> to learn more.</small></p>
	</div>
</div>

<ul><li><a href="http://yosemite.epa.gov/opa/admpress.nsf/6424ac1caa800aab85257359003f5337/4bd0e6c514ec1075852575750053e7c0%21OpenDocument">Press Release (3/10/2009)</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/proposed-mandatory-reporting-greenhouse-gases-preamble">Proposed Mandatory GHG Reporting Rule Preamble </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/federal-register-e9-5711">Proposed Mandatory GHG Reporting Rule </a></li>
	<li><a href="http://www.regulations.gov/fdmspublic/component/main?main=DocketDetail&amp;d=EPA-HQ-OAR-2008-0508">Proposed Rule Supporting Documents in the Docket</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/proposed-rule-regulatory-impact-analysis">Proposed Rule Regulatory Impact Analysis </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/help/ghg_tsd.html">Technical Support Documents for the Proposed Rule</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/power-point-presentation-providing-general-overview-proposed-mandatory-greenhouse-gas">Power point presentation providing a general overview of the Proposed Mandatory Greenhouse Gas Reporting Rule (PDF)</a> <span class="fileinfo">(23 pp, 342K)</span></li>
	<li><a href="/climatechangeisreal/ghgreporting/general-fact-sheet-proposed-mandatory-ghg-reporting-rule">General Fact Sheet for the Proposed Mandatory GHG Reporting Rule </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/help/ghg_infosheets.html">Information Sheets for Each of the Source Categories Covered in the Proposed Rule</a></li>
	<li><strong>Guides for industry sectors</strong>: These reference materials outline how the Greenhouse Gas Reporting Program could affect various industry sectors.
		<ul><li><a href="/climatechangeisreal/ghgreporting/guide-agriculture-information-sheet">Guide for Agriculture Information Sheet </a></li>
			<li><a href="/climatechangeisreal/ghgreporting/guide-state-and-local-agencies-information-sheet-0">Guide for State and Local Agencies Information Sheet </a></li>
			<li><a href="/climatechangeisreal/ghgreporting/guide-small-businesses-information-sheet">Guide for Small Businesses Information Sheet </a></li>
			<li><a href="/climatechangeisreal/ghgreporting/guide-tribal-governments-information-sheet">Guide for Tribal Governments Information Sheet</a></li>
			<li><a href="/climatechangeisreal/ghgreporting/mobile-sources-information-sheet-information-sheet">Mobile Sources Information Sheet</a></li>
		</ul></li>
	<li><a href="http://frwebgate.access.gpo.gov/cgi-bin/getdoc.cgi?dbname=110_cong_bills&amp;docid=f:h2764enr.txt.pdf">Consolidated Appropriations Act (PDF)</a> <span class="fileinfo">(613 pp, 1.4M)</span>. See page 285 for the appropriations language on mandatory GHG emissions reporting.</li>
	<li><a href="http://frwebgate.access.gpo.gov/cgi-bin/getdoc.cgi?dbname=110_cong_house_committee_prints&amp;docid=f:39564f.pdf">Consolidated Appropriations Act, Conference Report (PDF)</a> <span class="fileinfo">(230 pp, 1.0M)</span>. See page 1254 (page 94 of the PDF file) for an explanatory statement providing more detail on the GHG reporting rule.</li>
	<li>Public Comments submitted during the public comment period may be found at: Docket ID No. EPA-HQ-OAR-2008-0508 in the <em>Federal Register</em> (<a href="http://www.regulations.gov/">www.regulations.gov</a>).</li>
	<li><a href="/climatechangeisreal/ghgreporting/regulatory-impact-analysis-mandatory-reporting-greenhouse-gas-emissions-final-rule">Regulatory Impact Analysis for the Mandatory Reporting of Greenhouse Gas Emissions Final Rule </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/help/responses.html">Response to Comments</a></li>
	<li><a href="/climatechangeisreal/ghgreporting/powerpoint-presentation-overview-part-98">PowerPoint Presentation Overview of Part 98 </a></li>
	<li><a href="/climatechangeisreal/ghgreporting/2011-special-provisions">2011 Special Provisions </a></li>
	<li>General Fact Sheet: What is Part 98? The <a href="/climatechangeisreal/ghgreporting/part-98-general-fact-sheet">General Fact Sheet</a> provides a broad-based overview of Part 98, including information about Part 98's genesis, development, public involvement, and a general look at reporting requirements.</li>
	<li><a href="/climatechangeisreal/ghgreporting/subpart-general-provisions-subpart-c-general-stationary-fuel-combustion-sources-subpart">Subpart A: General Provisions, Subpart C: General Stationary Fuel Combustion Sources, Subpart D: Electricity Generation </a></li>
</ul></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished menu-link">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 04:39:36 -->